main.publications-wrapper {
    background-image: url("../../../../img/background-arrow.png");
}

main.publications-wrapper .container,
.breadcrumbs-wrapper .container{
    width: 100%;
    margin: 0 auto;
    padding: 0 50px;
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
}

main.publications-wrapper .container.w-900 {
    max-width: calc(900px + 40px);
}

main.publications-wrapper.detail-page .breadcrumbs-wrapper .container {
    max-width: 100%;
}

@media (max-width: 768px) {
    main.publications-wrapper .container,
    .breadcrumbs-wrapper .container {
        padding: 0 20px;
    }
}